.single-aside .wrp, .single-aside .home-rotator{
	display: none;
}

.game-us-title {
    font-size: 25px;
    font-weight: 600;
}

#widget_standings .mbt-subheader,
.mbt-table th,
.mbt-tab,
.mbt-tab .mbt-center,
.mbt-tab .mbt-right,
.mbt-tab .mbt-left,
/*.mbt-holder-headline .mbt-text,*/
.mbt-widget .mbt-controls {
    background: #009ee1 !important;
    color: #ffffff;
}

.mbt-widget {
    overflow: hidden !important;
}

#widget_standings .mbt-widget,
#15-200-tab-container,
#3-200-tab-container,
#team_widget .mbt-widget,
.mbt-widget {
    overflow: hidden !important;
}

#league_selector,
#league_selector2 {
    margin-bottom: 23px;
}

.mbt-holder-headline {
    background: #2c5985 !important;
}


.login-form__field {
    padding: 8px 8px;
}

#db .mbt-headline {
    display: none;
}

#db #widget_standings,
#db .mbt-widget,
#db .mbt-content,
#db .mbt-table {
    border: none;
}


.mbt-table .last-row td{
	border-bottom:none !important;
}
.mbt-table th {
border-left:1px solid #ffffff !important;
padding:4px 2px !important;
}
.mbt-table th.first {
padding-left:5px !important;
}
.mbt-table td {
	padding:4px 2px !important;
}
.mbt-table tr.row1 td {
background-color:#fff !important;
}
.mbt-table tr.row2 td {
background-color:#f5f5f5 !important;
}
.mbt-table td.first {
border-left:1px solid #ffffff !important;
padding-left:5px !important;
text-align:left !important;
}
.mbt-table .mbt-separator td {
border-bottom:1px solid #FF9B4B !important;
}
.mbt-table .mbt-separator-top td {
border-top:1px solid #FF9B4B !important;
}
.mbt-complex th{
	border-left:#ffffff 1px solid !important;
}
.mbt-compact td, .mbt-complex td{
	padding:2px 1px !important;
	border-bottom:1px solid #f0f0f0 !important;
	border-left:1px solid #f0f0f0 !important;
}
.mbt-standings-short-widget .mbt-subheader td{
	color:#ffffff !important;
}

#ajaxCalendarArea + script + script + script + noscript + #ajaxCalendarArea {
	display: none;
}


